Bug 160415 - Right click on contact, print preview causes crash
Right click on contact, print preview causes crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 18:57 EDT by P229
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:58:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P229 2005-06-14 18:57:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Attempting to do a print preview of a single Evolution contact causes a
program crash.

Version-Release number of selected component (if applicable):
evolution-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. Right-click on a single contact in "Contacts" and select "Print."
2. Click on the "Print Preview" button.

Actual Results:  Program (Evolution - the whole thing) crash.

Expected Results:  Print preview.

Additional info:

======================================================
==============START gdb OUTPUT=======================
[--------SNIP---------]
---Type <return> to continue, or q <return> to quit---
(no debugging symbols found)
[Thread -1286206544 (LWP 3580) exited]
(no debugging symbols found)
(no debugging symbols found)

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread -1208858944 (LWP 3558)]
0x00736313 in pango_font_description_free () from /usr/lib/libpango-1.0.so.0
==================END gdb OUTPUT==========================
==========================================================




==========================================================
==========START COMMAND LINE OUTPUT=======================

** (evolution:3606): WARNING **: failed request with status 1030

==========END COMMAND LINE OUTPUT=========================
==========================================================
Comment 1 Dave Malcolm 2007-01-08 12:16:07 EST
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 2 Christian Iseli 2007-01-19 19:22:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Matěj Cepl 2007-08-31 11:21:19 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 12:58:13 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.